Subject: NetBSD curses bug?

From: [email-masked] (Peter Seebach)

I've read the documentation n+1 times, and I've been using curses since
I was a little kid, and I think I found a bug.  NetBSD's curses library
doesn't move to 0,0 in a window on wclear() or werase().  Since the
documentation makes it quite clear that clear() moves to 0,0, and werase()
has always done this, I think the patch is to add wmove(win, 0, 0) to
werase...

Is there any reason this shouldn't be official?  The current distribution
curses library breaks most of the curses-based games I've tried.
-seebs
p.s.:  Including at least one that worked perfectly on that archetypal
machine, the vax 11/780 running BSD 4.3.